<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/srf"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_res"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="22dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="22dp"
        android:layout_marginBottom="18dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_add_dir"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:layout_weight="1"
            android:background="@drawable/shape_dir"
            android:gravity="center"
            android:padding="15dp"
            android:text="新增目录"
            android:textColor="#ffffffff"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_add_file"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/shape_btn"
            android:gravity="center"
            android:padding="15dp"
            android:text="上传文件"
            android:textColor="#ffffffff"
            android:textSize="15sp" />

    </LinearLayout>


</LinearLayout>